Exkernel requires a certain update

  • Thread starter Windows 2000/2003/NT4 Latest Topics
  • Start date
W

Windows 2000/2003/NT4 Latest Topics

IE6SP1 Cumulative Security Update MS12-052(KB2722913) or later



Could not find that specific file anywhere and i've looked, i've checked that one user's website (blackwingcat?) and i can't read anything on there at all can anyone link me to that specific update?



When i launch various applications i get procedure point blah blah could not be located in the dynamic library errors.



EDIT: Everything is just fine, can i have this post deleted please?

Continue reading...
 
Top Bottom